/*
Theme Name: Yerakot
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.page-id-6599 .Magazines { clear: both;padding: 0; }.page-id-6599 .Magazines li { display: inline-block;list-style: outside none none;width: 50%;text-align: center;margin-bottom:15px; }ul.Magazines li.Magazine img { max-width:145px;width:50%;height:auto;transition: all 0.5s ease-in-out 0s; }ul.Magazines li.Magazine .DivImg, ul.Magazines li.Magazine .DivText { width:50%;display: inline; }ul.Magazines li.Magazine .DivText { width:50%;display: inline;float:left;text-align:right;padding-left:15px; }
@import url('font/fontstyle.css');

#main .post h2, #main .reading-box h2, #main h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .ei-title h2, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-author .fusion-author-title, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-countdown-heading, .fusion-countdown-subheading, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-modal .modal-title, .fusion-page-title-bar h1, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tabs .nav-tabs li .fusion-tab-heading, .fusion-title h3, .main-flex .slide-content h2, .main-flex .slide-content h3, .popover .popover-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .project-content h3, .share-box h4, table th, .fusion-main-menu > ul > li > a,#nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-page-title-bar h3, .meta .fusion-date, .more, .post-content blockquote, .project-content .project-info h4, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], .fusion-main-menu .sub-menu li a, .fusion-megamenu-title, body{font-family: 'Open Sans Hebrew', serif !important;}
.fusion-header-v4 .fusion-header {
padding: 10px 0;background: url(images/headerbg.jpg) no-repeat bottom center;}
@media only screen 
  and (min-device-width: 120px) 
  and (max-device-width: 1000px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
.fusion-header-v4 .fusion-header {
padding: 10px 0;background: none !important;}
}



.fusion-logo-right .fusion-main-menu{float:none;}
#main {padding-top:20px !important;padding-bottom:0 !important}

#sidebar .widget-title {background:#8dba53;color:#fff;text-align:center;font-weight:bold;padding: 5px 0;margin-bottom:0;}
#sidebar .widget {border: 1px solid #e4e1e4;margin-bottom:15px;}

.home .post-content p {line-height:19px;}
.fusion-content-widget-area .widget {margin-bottom:22px;}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {width:95px;margin-left:15px;}
.fusion-recent-posts .columns .column h4 a {font-weight:bold;color:#006850 !important;font-size:15px !important;}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column {border:1px solid #008d6d;padding: 8px;}
.rtl .fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow, .rtl .fusion-recent-posts.layout-date-on-side .date-and-formats {margin-left:15px;}

.sub-menu {text-align:right !important;}

.newsdiv h3 {background:#eeeeee;text-align:center;font-weight:bold !important;padding: 5px 15px;margin-top:0;border-bottom:1px solid #338673;color:#006850 !important}
.newsdiv .newsblock {border:1px solid #338673;margin-bottom:15px;margin-right: -15px;}
.newsdiv .newsblock p {padding: 0px 15px;}

.rtl .fusion-widget-area .widget_nav_menu li a:before, .rtl .fusion-widget-area .widget_categories li a:before, .rtl .fusion-widget-area .widget_meta li a:before, .rtl .fusion-widget-area .widget .recentcomments:before, .rtl .fusion-widget-area .widget_recent_entries li a:before, .rtl .fusion-widget-area .widget_archive li a:before, .rtl .fusion-widget-area .widget_pages li a:before, .rtl .fusion-widget-area .widget_links li a:before, .rtl .woocommerce-tabs .tabs a:hover .arrow::after, .rtl .woocommerce-tabs .tabs li.active a .arrow::after, .rtl .widget_layered_nav li a:before, .rtl .widget_product_categories li a:before
{content:"" !important;}
.rtl .fusion-widget-area .widget_nav_menu li, .rtl .fusion-widget-area .widget_categories li, .rtl .fusion-widget-area .widget_meta li, .rtl .fusion-widget-area .widget .recentcomments, .rtl .fusion-widget-area .widget_recent_entries li, .rtl .fusion-widget-area .widget_archive li, .rtl .fusion-widget-area .widget_pages li, .rtl .fusion-widget-area .widget_links li
{padding-left:0;padding-right:0;line-height:21px;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li, .fusion-footer-widget-area .fusion-accordian .fusion-panel, .fusion-footer-widget-area .product_list_widget li, .fusion-footer-widget-area .tagcloud a, .fusion-footer-widget-area .widget_categories li a, .fusion-footer-widget-area .widget_recent_entries li, .fusion-footer-widget-area li.recentcomments, .fusion-footer-widget-area ul li a
{border-bottom:0 !important;padding-bottom:2px;}

.fusion-widget-area .fusion-column {border-right:3px solid #747474;}

.fusion-carousel .fusion-carousel-wrapper { box-sizing: content-box; padding: 0px 0;}

#dvfilters1761554446 {
font-size:12px;}

/* Landscape */

.fusion-logo-right .fusion-mobile-menu-icons {
    left: 30px;
    margin-top: 10px;
    right: auto;}

.rtl .more a:before,
.rtl .fusion-read-more:before {
  font-family: 'icomoon';
  content: '\f104';
  color: #000;
  padding-right: 5px;
display: none;
}

.sikum .fusion-recent-posts {
margin-bottom: -30px;
}
.fusion-flexslider .slides li {
    display: block;
}

@media only screen and (max-width: 960px) {
 .sikum .fusion-recent-posts {word-break: break-all; float: none; width: 95% !important;}
}	

.newsblock .dv-gallerycontainer {
margin-bottom:0px;}

.newsblock h4 {
font-size: 15px !important; padding: 0px 5px 0 0; }


.owl-stage {margin-bottom: -45px;}

.newsblock .owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
  height: 310px !important;
}
.newsblock .owl-controls {
display:none;} 
.newsblock .owl-nav {display:none;}
.fusion-content-widget-area .widget {
     margin-top: 21px;
}


.dv-gallerycontent.vertical {
    float: none;
    width: 100%!important;
    display: none;
}
.dv-blogpager {
    width: 100%;
    position: relative;
    display: none;
    vertical-align: bottom;
}
#dv-dvcarousel-widget-3 .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    max-height: 140px;
}